
.text-center{
    text-align: center;
}

.bigoption{
    color: #FFFFFF;
}

select {
    -webkit-appearance: none;
    /*webkit browsers */
    -moz-appearance: none;
    /*Firefox */
    appearance: none;
    /* modern browsers */
    border-radius: 0;
}

select {
    text-align: center;
    text-align-last: center;
    /* webkit*/
}
option {
    text-align: left;
    /* reset to left*/
}

.blanc{
    color: #FFFFFF !important;
}

.instruction{
    border: 10px solid #517be9;
}
.question{
    border: 10px solid #9124A3;
}
.finale{
    border: 10px solid #F44336;
}

page[size="A4"] {
    width: 21cm;
    height: 29.7cm;
}


.card-body{
    border-radius: 0.5rem;
    max-width:640px;
}

body{
    background-color: #44318D !important;
    font-family: 'Work Sans', sans-serif;
}

.bk-white{
    background-color:#FFF;
}

.jeux-illustration{
    max-width: 650px;
}

header{
    min-height:300px;
    background-color: #44318D !important;
}

#mainNav {
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}



.copyright a{
    color: #FFF;
}
.copyright{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 15px;
    padding-right: 15px;
}

#page-top{
    display: table;
    width: 100%;
}

/* positionnement texte principal */
@media (max-width: 800px) {
    .masthead {
        padding-top: calc(4rem);
        padding-bottom: 4rem;
    }
}
@media (min-width: 801px) {
    .masthead {
        padding-top: calc(2rem);
        padding-bottom: 4rem;
    }
    .masthead .masthead-heading {
        font-size: 4rem;
        line-height: 3.5rem;
    }
    .masthead .masthead-subheading {
        font-size: 1.5rem;
    }
    .card{
        min-height: 132px;
    }
}
@media (min-width: 1101px) {
    .masthead {
        padding-top: calc(3rem);
        padding-bottom: 5rem;
    }
}


/** Page Container */
.main-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

body > .main-container {
    /*padding: 60px 15px 0;*/
}

.footer > .main-container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}


@media (max-width: 575.98px) {
    .illustration-principale{
        width: 100%;
    }
    h1{
        font-size:1.4rem;
    }
    .divider-custom{
        margin-top:5px !important;
    }
    .carte{
        padding-bottom:20px;
    }
    .card{
        color:#000000;
        width:  17rem;
        height: 20rem;
        font-size: 1.2rem;
        position: relative;
        font-size: 1rem;
    }
    #code-room{
        font-size: 14px;
        padding: 3px;
        margin: 3px;
        font-weight: 300;
    }
    .card-body{
        font-size: 1.1rem;
    }
}
@media (min-width: 576px) {
    .card-body{
        font-size: 1.2rem;
    }
	.illustration-principale{
        width: 65%;
    }
}

.btn-primary:hover {
    color: #fff;
    background-color: #9124A3;
    border-color: #9124A3;
}

/*.bg-secondary {*/
    /*background-color: #8265A7 !important;*/
/*}*/


.footer {
    position: absolute;
    bottom: 15px;
    width: 90%;
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    /*background-color: #8265A7;*/
    color: #fff;
}

.navbar-collapse{
    background-color: #D83F87;
    opacity: 1;
}

/*iPhone < 5:*/
@media screen and (device-aspect-ratio: 2/3) {
    h1{
        font-size: 20px !important;
        line-height: 1.2rem;
    }
}

/*iPhone 5:*/
@media screen and (device-aspect-ratio: 40/71) {}

/*iPhone 6:*/
@media screen and (device-aspect-ratio: 375/667) {}

.card{
    overflow: auto;  word-wrap: break-word;
}

.card-body{
    height:100%;

}

.divider-light{
    margin-bottom:0;
}

.navbar-nav{
    padding-left: 2rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link, #mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus{
    color:white;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover{
    color:white;
    text-decoration: underline;
    text-underline-color: white;
}

.txt-black{
    color: black;
}

.card-login{
    border-radius: 25px;
    font-size: 1rem;
}



#jeus-index tr:hover{
    color: white;
    background-color: #D83F87;
}

.hide{
	display:none;
}

.selectpicker{
	padding: 5px;
    border: none;
	background-color: #44318D;

	color: #FFFFFF;
}

.page-section {
    padding-bottom:5rem;
    padding-top: 1rem;
}